/* Header:racSmallFooter.css  09-08-2015  Nandini Mohan */

@font-face{
font-family:"Frutiger LT W01_45 Ligh1475730";
src:url("Fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix");
src:url("Fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot"),url("Fonts/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") format("woff2"),url("Fonts/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff"),url("Fonts/83c94878-06c8-442c-a7df-d520b0ced00b.ttf") format("truetype"),url("Fonts/29f3ff8a-1719-4e25-a757-53ee1a1114a5.svg#29f3ff8a-1719-4e25-a757-53ee1a1114a5") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_46 Ligh1475734";
src:url("Fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix");
src:url("Fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix") format("eot"),url("Fonts/db6ed4c5-5248-41f3-a6b5-4e8ff1d5ab06.woff2") format("woff2"),url("Fonts/38f88aba-a7d0-4a78-9323-ac58226d277e.woff") format("woff"),url("Fonts/1149176e-a9be-41bf-822e-275d9da199e5.ttf") format("truetype"),url("Fonts/cd75c3e3-c5b7-4a25-9498-cabe4e8a9076.svg#cd75c3e3-c5b7-4a25-9498-cabe4e8a9076") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_55 Roma1475738";
src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
src:url("Fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("Fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("Fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("Fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype"),url("Fonts/7def0e34-f28d-434f-b2ec-472bde847115.svg#7def0e34-f28d-434f-b2ec-472bde847115") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_56 Italic";
src:url("Fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix");
src:url("Fonts/f8bbb037-530d-4e04-a651-4134f7031164.eot?#iefix") format("eot"),url("Fonts/f5a95cb0-6d5b-4eb4-b6a3-a529d5ccde25.woff2") format("woff2"),url("Fonts/01f463dc-dba9-419f-9c9f-80ac2ee9f427.woff") format("woff"),url("Fonts/ba125970-2d75-413e-a466-324153755f20.ttf") format("truetype"),url("Fonts/141c0322-57c4-48ca-abb4-31688d659f7d.svg#141c0322-57c4-48ca-abb4-31688d659f7d") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_65 Bold1475746";
src:url("Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
src:url("Fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("Fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("Fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("Fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype"),url("Fonts/eae74276-dd78-47e4-9b27-dac81c3411ca.svg#eae74276-dd78-47e4-9b27-dac81c3411ca") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_66 Bold Italic";
src:url("Fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix");
src:url("Fonts/36c26121-ef21-4e44-9f00-0388185c96aa.eot?#iefix") format("eot"),url("Fonts/9e60a7b4-389b-4630-9fa6-1abd9be2035f.woff2") format("woff2"),url("Fonts/3048913e-d0c8-4b82-978a-aa862248bea4.woff") format("woff"),url("Fonts/db4ea3f5-223b-4821-957f-6eb868db73b1.ttf") format("truetype"),url("Fonts/8ad009ab-a7e5-4acb-8ca5-326d2a759924.svg#8ad009ab-a7e5-4acb-8ca5-326d2a759924") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_75 Black";
src:url("Fonts/fb1e4ad2-83fa-4735-aa1b-900f4a36749f.eot?#iefix");
src:url("Fonts/fb1e4ad2-83fa-4735-aa1b-900f4a36749f.eot?#iefix") format("eot"),url("Fonts/221b3252-186e-4a32-a90b-cc0c3a4817d7.woff2") format("woff2"),url("Fonts/a061c7a6-3b14-451e-883c-0f1661ac3d76.woff") format("woff"),url("Fonts/558394f3-8981-4be9-8a8a-c23488eb9b6d.ttf") format("truetype"),url("Fonts/1c437efb-925e-4bc5-96d0-c706bb400696.svg#1c437efb-925e-4bc5-96d0-c706bb400696") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_76 Blac1475758";
src:url("Fonts/ad058bb8-7a08-4adb-81be-b97f0d00b951.eot?#iefix");
src:url("Fonts/ad058bb8-7a08-4adb-81be-b97f0d00b951.eot?#iefix") format("eot"),url("Fonts/1ca1f0ee-8bf4-4a8f-9e47-f322036921a9.woff2") format("woff2"),url("Fonts/0d1f6923-8720-40fa-a8c9-5ba166ae2b98.woff") format("woff"),url("Fonts/61770e26-a01e-4032-83a6-32308bb7be52.ttf") format("truetype"),url("Fonts/24df08f2-b418-49de-8eca-745947092d72.svg#24df08f2-b418-49de-8eca-745947092d72") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_95 Ultra Black";
src:url("Fonts/2c0f416b-892b-4223-b90e-a0986b832d52.eot?#iefix");
src:url("Fonts/2c0f416b-892b-4223-b90e-a0986b832d52.eot?#iefix") format("eot"),url("Fonts/b3b6a774-8da3-4970-baa7-426572975164.woff2") format("woff2"),url("Fonts/145ceb9b-3d3e-4e3f-b5a8-9c9cf876cd0d.woff") format("woff"),url("Fonts/3fbefead-675a-4932-a670-f91da78ceece.ttf") format("truetype"),url("Fonts/3b96d0b6-5de6-4fb0-9884-b645e55d01c4.svg#3b96d0b6-5de6-4fb0-9884-b645e55d01c4") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_47 Light Cond";
src:url("Fonts/5a1bab15-ef53-49fb-aaa8-16c62d878661.eot?#iefix");
src:url("Fonts/5a1bab15-ef53-49fb-aaa8-16c62d878661.eot?#iefix") format("eot"),url("Fonts/d081ebc4-72ee-49ad-94a1-b3cd3e01e2a1.woff2") format("woff2"),url("Fonts/e4b55b70-bcab-4701-b1ce-3cd09b3c8077.woff") format("woff"),url("Fonts/6822f9fe-ec36-4b8a-928c-21c4d9036e7a.ttf") format("truetype"),url("Fonts/a8692796-3220-4d4b-a593-167aafa86ec9.svg#a8692796-3220-4d4b-a593-167aafa86ec9") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_48 Light Cn It";
src:url("Fonts/24b7be9f-1fb7-4852-bb08-fa9efbc653de.eot?#iefix");
src:url("Fonts/24b7be9f-1fb7-4852-bb08-fa9efbc653de.eot?#iefix") format("eot"),url("Fonts/dd14f86b-6832-4698-a69d-50818bb5d389.woff2") format("woff2"),url("Fonts/100c0386-b64c-4c85-9172-b79785f4dcd2.woff") format("woff"),url("Fonts/0f30dafd-8b17-4c6f-95df-70d2b3a528d6.ttf") format("truetype"),url("Fonts/89b1c0f0-7f00-4559-9bd7-166b43d93a70.svg#89b1c0f0-7f00-4559-9bd7-166b43d93a70") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_57 Condensed";
src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix");
src:url("Fonts/e6c921f4-c7f3-4375-a9e2-2a30e1af2014.eot?#iefix") format("eot"),url("Fonts/5995e4b5-97ff-4823-bebb-dc150282a2cf.woff2") format("woff2"),url("Fonts/bd26bfea-b97f-4b32-b5f6-504be0b1938d.woff") format("woff"),url("Fonts/01a184f4-fea6-4abf-805e-1baebb16eefb.ttf") format("truetype"),url("Fonts/247bce89-c2d1-44ba-a36c-c3c2eef2131c.svg#247bce89-c2d1-44ba-a36c-c3c2eef2131c") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_58 Cond1475774";
src:url("Fonts/e6ea61cf-045f-4a83-beb7-2b686e01503f.eot?#iefix");
src:url("Fonts/e6ea61cf-045f-4a83-beb7-2b686e01503f.eot?#iefix") format("eot"),url("Fonts/9cb89a6d-d50a-46c9-8b4e-1eec4ff4b511.woff2") format("woff2"),url("Fonts/fce3a606-a3f3-45a6-994a-953cc70af4dc.woff") format("woff"),url("Fonts/94e8ab65-9941-43eb-b121-75b38504c1ea.ttf") format("truetype"),url("Fonts/a06138fd-9732-49e7-8b9f-34a0fe651923.svg#a06138fd-9732-49e7-8b9f-34a0fe651923") format("svg");
} 
@font-face{
font-family:"Frutiger LT W01_67 Bold Cond";
src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix");
src:url("Fonts/d4125907-9465-43ee-b1eb-b9195f69cec7.eot?#iefix") format("eot"),url("Fonts/4c4ee705-e593-4456-988d-03a5a2594534.woff2") format("woff2"),url("Fonts/e728739a-5d86-4213-9f4f-73394eff3d19.woff") format("woff"),url("Fonts/ec9c2bcd-5001-4da7-985e-6697698f55b3.ttf") format("truetype"),url("Fonts/d6cc9dd9-5ba8-4746-a2dd-ee86b58a9db4.svg#d6cc9dd9-5ba8-4746-a2dd-ee86b58a9db4") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_68 Bold Cn It";
src:url("Fonts/6b6a8606-21c2-4dfb-93ef-4476b7fee02e.eot?#iefix");
src:url("Fonts/6b6a8606-21c2-4dfb-93ef-4476b7fee02e.eot?#iefix") format("eot"),url("Fonts/dc3008a2-9cad-48ed-8251-2412ed09086f.woff2") format("woff2"),url("Fonts/db967fba-df9a-4509-b1b5-95124c2013ce.woff") format("woff"),url("Fonts/e35131d4-d3d5-4780-9383-3c3b2469d285.ttf") format("truetype"),url("Fonts/cdfb4293-496b-4d97-be05-bedac40fabd6.svg#cdfb4293-496b-4d97-be05-bedac40fabd6") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_77 Black Cond";
src:url("Fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix");
src:url("Fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix") format("eot"),url("Fonts/6d87ec2c-6ff9-4959-ae4b-ee78bf6766d9.woff2") format("woff2"),url("Fonts/64002fd1-78f6-4403-bbaa-af1af63a80d9.woff") format("woff"),url("Fonts/350bf429-b295-4652-8bbd-c991c333406b.ttf") format("truetype"),url("Fonts/ff49f3f1-422a-4c44-80e2-be8dc904d23d.svg#ff49f3f1-422a-4c44-80e2-be8dc904d23d") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_78 Black Cn It";
src:url("Fonts/3257337c-a33b-4a4f-8edb-05c17beb94dc.eot?#iefix");
src:url("Fonts/3257337c-a33b-4a4f-8edb-05c17beb94dc.eot?#iefix") format("eot"),url("Fonts/9fe51dc7-9059-4e65-b7a8-6e932c276975.woff2") format("woff2"),url("Fonts/d40bd66e-7e94-48b6-8ab4-e31bf5259047.woff") format("woff"),url("Fonts/e4f75c6b-9008-42ef-befe-9350929f6441.ttf") format("truetype"),url("Fonts/8ecbdcf3-e811-4013-bb98-06c3975046a4.svg#8ecbdcf3-e811-4013-bb98-06c3975046a4") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_87 X Black Cn";
src:url("Fonts/75ba6937-3bfa-44f1-92d6-20ac14078a5e.eot?#iefix");
src:url("Fonts/75ba6937-3bfa-44f1-92d6-20ac14078a5e.eot?#iefix") format("eot"),url("Fonts/e6bb7878-ff84-4f3c-b940-1accdb0d3af5.woff2") format("woff2"),url("Fonts/9a63260d-daef-47ce-a2a8-a0c578fece6e.woff") format("woff"),url("Fonts/e2b05bef-eb99-443a-a22c-a35ce2d70098.ttf") format("truetype"),url("Fonts/f9ce193a-3f49-47fc-bed2-21a9265ecc96.svg#f9ce193a-3f49-47fc-bed2-21a9265ecc96") format("svg");
}
@font-face{
font-family:"Frutiger LT W01_88 X Blk Cn It";
src:url("Fonts/40068504-d076-491b-bf74-c966f968e38a.eot?#iefix");
src:url("Fonts/40068504-d076-491b-bf74-c966f968e38a.eot?#iefix") format("eot"),url("Fonts/02e06bef-8adf-4810-b5cb-eef02b06fe6d.woff2") format("woff2"),url("Fonts/c98c03a0-886c-4607-bd29-42760f3e0457.woff") format("woff"),url("Fonts/e4c42b14-e789-4258-9aa0-27946db5d8c8.ttf") format("truetype"),url("Fonts/096c37d9-7e7c-4821-a63e-2c77424c83b4.svg#096c37d9-7e7c-4821-a63e-2c77424c83b4") format("svg");
}


/*
body {font-family:Frutiger, "Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif}
select, input, button, textarea {font-family:Frutiger, "Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif; font-size: 1em; }
h1, h2, h3, h4, h5, h6 {font-family:Frutiger, "Frutiger Linotype", 'Myriad Pro', Myriad, 'Segoe UI', Tahoma, Verdana, Geneva, sans-serif}
*/

/*Small Footer css Start*/

.remove_padding{
	padding:0px;
}
	
	.wrapForContainer{
	width:1024px;
	padding:0;
}

    /*.dvFallBackRendering{
        padding: 20px !important;
    }*/
.footerContainer-fluid{
	padding-top:24px;
}

.smallFooter{
    background-color: #333;
	border-bottom:4px solid #ed171f;	
}
.smallFooterContainerMargin{
	padding:0px 8px;
	
}
.smallFooterExtraPadding{
	padding:0px 24px;
}

.smallFooter_h4 h4 {
  font-size: 0.875em; 

}

.smallFooter hr {
  margin-top: 5px;
}
.smallFooterLegal {
    float: left;
    list-style: outside none none;
    padding-left: 30px;
	
}
.smallFooterLegal li{
    float: left;
    margin-right: 10px;
    font-size:0.750em;
	
}
p.cpyrgt {
  font-size: 0.750em;
  color:#999;
  margin-right: 28px;
  
}
.smallFooterTopBottom {
    margin-top: 80px;
    margin-bottom: 73px;
}

.smallFooterLegal li a{
    color: #fff;
}

.smallFooter a{
    color: #fff;
}
ul.footerSocialIcons{
	margin: 0px;
	
}
ul.footerSocialIcons li span{
	padding:0px 0px 0px 0px;	
} 

 .smallFooter ul li{
	display:inline-block;

}


.smallFooter_h4 h4{
	text-align:left;
}
.pipe {
    padding: 0px 8px;
    color: #fff;
}
.megaSmallFooter {
    margin-bottom: 48px;
}
.smallFooter .footerShareThis li{
	 margin-left: 32px;
}
.footerShareThis li:first-child{
	margin-left:0px;
}
.footerShareThis li span a i{
	padding:8px 15px;
	
}
.smallFooter_h4 {
    margin-top: 39px;
}
.footerShareThis li span a i{
	width: 64px;
    height: 64px;
    float: left;
}
/*facebook-square*/
.footerShareThis li span a i.facebook-square{
	background-image:url("../images/facebook-off.svg");
	
}
.footerShareThis li span a i.facebook-square:hover{
	
	background-image:url("../images/facebook-on.svg");
}
/*linkedin*/
.footerShareThis li span a i.linkedin{
	background-image:url("../images/linkedin-off.svg");
	
}
.footerShareThis li span a i.linkedin:hover{
	background-image:url("../images/linkedin-on.svg");
}
/*twitter*/
.footerShareThis li span a i.twitter{
	background-image:url("../images/twitter-off.svg");
	
	
}
.footerShareThis li span a i.twitter:hover{
	background-image:url("../images/twitter-on.svg");
}
/*youtube*/
.footerShareThis li span a i.youtube{
	background-image:url("../images/youtube-off.svg");
	
}
.footerShareThis li span a i.youtube:hover{
	background-image:url("../images/youtube-on.svg");
}
/*rss*/
.footerShareThis li span a i.rss{
	background-image:url("../images/rss-off.svg");
	
}
.footerShareThis li span a i.rss:hover{
	background-image:url("../images/rss-on.svg");
}


@media only screen and (min-width: 768px) and (max-width:1024px) and (orientation:portrait) {

	.wrapForContainer{
		width:98%	
	}
	p.cpyrgt {
  font-size: 0.750em;
  margin-right: 0px;
}
.pipe {
	 padding: 0 4px;
				}
}

 @media only screen and (min-width: 320px) and (max-width:767px)  {
 
   .wrapForContainer{
        width: 100%;
       padding: 0;
    }
     .smallFooter_ul{display: none}

	p.cpyrgt {
	  font-size: 0.750em;
	  text-align: center;
	}
	
	.smallFooterLegal{
		text-align: center;
		float:none;
		margin-top:20px;
	}
	.smallFooterLegal li{
		float:none;
		display:inline;	
	}
	.smallFooterLegal li a{
	font-size:0.750em;
			}
	.smallFooter_h4 h4{
	text-align:left;
}
}	

/*Small Footer css Start*/
	
	@media screen and (max-width:640px){
		.smallFooter .footerShareThis li{
			float:left;
			
			margin:8px 6px;			
			}
			
			.footerShareThis li span a i{
				width: 34px;
				height:34px;
				float: left;
			}
		.footerShareThis li:first-child {
				
				margin-left:1px;
			}
			.smallFooterLegal{
				text-align:left;
			}
			.smallFooterLegal li{
				margin-left:0px;
				padding-left:0px;
				 margin-right: 0;
			}
			.pipe {
				color: #fff;
				padding: 0 4px;
				}
			.smallFooterLegal li a{
				font-size:0.750em;
			}
			p.cpyrgt {
			font-size: 0.750em;
			margin-right: 35px;
	} 
	.smallFooterLegal{
		padding-left:0px;
	}
	}
